html{
    height: 100%;
}

head{
    align-self: auto;
}

body{
    background: grey;
    background: -webkit-linear-gradient( darkslategray, cadetblue)
}

.container{
    background: white;
    border-radius: 5px;
    box-shadow: 0 0 15px 0 black;
    width: 600px;
    display: flex;
    flex-direction: column;
}

.navigation {
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-end;
    
    list-style: none;
    margin: 0; 
    background: deepskyblue;
}

nav ul {
    list-style: none;
    padding: 0;
    margin: 0;
    background: black;
}

nav li a {
    color: white;
    display: block;
    text-decoration: none;
    padding: .5em 1em;
}

nav li a:hover {
    background: cadetblue;
    color: white;
}
  
@media screen and (min-width: 480px) {
    nav ul {
      display: flex;
      justify-content:flex-end;
    }
}
